DeviceDefinitionManager_failed_reading_file=An error occurred when reading from the uei_device.properties input stream.
DeviceDefinitionManager_malformed_unicode_esc_seq=The uei_device.properties input stream contains a malformed Unicode escape sequence.
DeviceDefinitionManager_readDeviceDefinitions_closeStream_fail=Failed to close stream from uei_device.properties
DeviceDefinitionManager_readDeviceDefinitions_invalid_file=Invalid uei_device.properties file. Could not find the "devices" property
UEIDevice_null_definition=Device definition must not be null.
UEIDevice_null_properties=Device properties must not be null.
UEIDeviceDefinition_deviceName_null=The device name can not be null.
UEIDeviceDefinition_invalid_match_expression=Could not find a match.expression for the specified device.
UEIDeviceDefinition_properties_null=The device properties can not be null.
UEIDeviceImporter_0=Try to import UEI Devices
UEIDeviceImporter_1=Importing found UEI Devices
UEIDeviceImporter_2=Importing "{0}" device from "{1}"
UEIDeviceImporter_addUEIDevices_begin=> addUEIDevices
UEIDeviceImporter_addUEIDevices_devices=- addUEIDevices devices = {0}
UEIDeviceImporter_addUEIDevices_end=< addUEIDevices

UEIDeviceImporter_createDevice=Creating device definition = {0}

UEIDeviceImporter_getMatchingDevices_begin=> getMatchingDevices for {0}
UEIDeviceImporter_getMatchingDevices_device_def=- getMatchingDevices UEI Device definition = {0}
UEIDeviceImporter_getMatchingDevices_emulator=- getMatchingDevices emulator =  {0}
UEIDeviceImporter_getMatchingDevices_end=< getMatchingDevices for {0}
UEIDeviceImporter_getMatchingDevices_failed=Error retrieving UEI importer extensions
UEIDeviceImporter_getMatchingDevices_invalid_props=- getMatchingDevices UEI properties are valid

UEIDeviceImporter_getUEIDevicesPropertiesStream_IllegalState=Could not open uei_device.properties, UeiPlugin has been uninstalled.
UEIDeviceImporter_getUEIDevicesPropertiesStream_file_not_found=Could not open uei_device.properties. The file could not be found.
UEIDeviceImporter_getUEIDevicesPropertiesStream_IOError=Could not open uei_device.properties, an I/O exception occurred.

UEIDeviceImporter_readAccessDenied=Read access to the directory {0} was denied.

UeiPlugin_failed_register_lib_importer=Could not register {0} to the Library Importer Registry.
UeiPlugin_start_message=Starting UEI plug-in.
UeiPlugin_ueiDebug_tag=[UEI] {0}
